.container-fluid[_ngcontent-c0] {
    margin-top: 70px
}

nav[_ngcontent-c1] {
    background-color: #000000;
    height: 80px
}

.nav[_ngcontent-c1] li[_ngcontent-c1] {
    cursor: pointer
}

.navbar-brand[_ngcontent-c1] {
    height: 80px;
    padding: 10px
}

.navbar-brand {
    height: 80px;
}

.navbar[_ngcontent-c1] {
    top: 0;
    margin-bottom: 0;
    position: fixed;
    width: 100%;
    border-bottom: 0px solid #d3d3d3 !important
}

.navbar-collapse[_ngcontent-c1] {
    overflow: hidden
}

.navbar-default[_ngcontent-c1] {
    border-bottom: 1px solid #0e2330
}

.navbar-nav[_ngcontent-c1] {
    margin: 0 -15px
}

.social-box[_ngcontent-c1] {
    padding-top: 15px;
    padding-left: 25px
}

.social-box[_ngcontent-c1] img[_ngcontent-c1] {
    height: 30px;
    margin-top: 7px;
    margin-left: 5px
}

.social-box[_ngcontent-c1] a[_ngcontent-c1] {
    text-decoration: none !important
}

.navbar-brand img {
    width: 140px;
}

li[_ngcontent-c1]>a[_ngcontent-c1] {
    font-family: 'IBM Plex Sans Thai' !important;
}

ul.en li[_ngcontent-c1]>a[_ngcontent-c1] {
    font-family: 'Poppins' !important;
}

@media (min-width:768px) {

    .navbar-nav[_ngcontent-c1] {
        float: right;
        margin: 0
    }

    .active[_ngcontent-c1] {
        border-bottom: 0px solid #0e2330
    }

    .active[_ngcontent-c1]>a[_ngcontent-c1] {
        font-size: 16px;
        font-family: Poppins
    }

    .active[_ngcontent-c1]>a[_ngcontent-c1],
    .active[_ngcontent-c1]>a[_ngcontent-c1]:hover,
    a[_ngcontent-c1] {
        color: #8F8F8F !important;
        background-color: transparent
    }

    .active[_ngcontent-c1]>a[_ngcontent-c1],
    .active[_ngcontent-c1]>a[_ngcontent-c1]:hover {
        color: #ffffff !important;
        /* border-bottom: 2px solid #0055FF; */
    }

    a[_ngcontent-c1] {
        font: 16px Poppins
    }

    li[_ngcontent-c1] {
        height: 80px;
        display: flex;
        align-items: center;
    }

    li[_ngcontent-c1]>a[_ngcontent-c1] {
        /* line-height: 70px; */
        padding: 0 10px;
        vertical-align: middle
    }
}

@media (max-width:991px) {
    li[_ngcontent-c1]>a[_ngcontent-c1] {
        line-height: 70px;
        padding: 0 5px;
        vertical-align: middle;
    }

    li[_ngcontent-c1]>a[_ngcontent-c1] {
        font: 14px Poppins;
        /* line-height: 70px; */
    }

    .navbar-brand img {
        width: 130px;
    }

}

@media (max-width:767.98px) {


    .social-box[_ngcontent-c1] {
        display: none
    }

    li[_ngcontent-c1]>a[_ngcontent-c1] {
        line-height: 70px;
        padding: 0 16px;
        font-size: 18px !important;
        font-weight: 500 !important;
        color: #ffffff !important;
        vertical-align: middle;
        max-width: max-content;
    }

    .navbar-toggle[_ngcontent-c1] {
        margin: 18px 10px;
        border: none
    }

    li[_ngcontent-c1] {
        background: #000000
    }

    .nav[_ngcontent-c1] {
        border-bottom: 1px solid #ffffff !important;
        background-color: #000000;
        height: 100vh;
    }

    nav[_ngcontent-c1] {
        background-color: #000000;
        height: 75px
    }

    .navbar-brand[_ngcontent-c1] {
        height: 75px;
        padding: 10px
    }

    .navbar-brand {
        height: 75px;
    }
}

@media (max-width:992px) {
    .social-box[_ngcontent-c1] {
        display: none
    }
}

.form-map[_ngcontent-c2] {
    color: #313131
}

.contract[_ngcontent-c2],
.form-map[_ngcontent-c2] {
    background-color: #222;
    font: 16px Poppins
}

.contract[_ngcontent-c2] {
    color: #d3d3d3;
    margin-left: -15px;
    margin-right: -15px
}

.contract[_ngcontent-c2] .contract-box[_ngcontent-c2] {
    padding: 30px 0
}


/* .contract[_ngcontent-c2] .contract-box[_ngcontent-c2] .contract-field[_ngcontent-c2] {
    min-height: 50px;
    padding: 10px
} */

.contract[_ngcontent-c2] .contract-box[_ngcontent-c2] .contract-field[_ngcontent-c2] {
    min-height: 120px;
    padding: 16px;
    height: 25px;
}

.contract[_ngcontent-c2] .contract-box[_ngcontent-c2] .contract-field[_ngcontent-c2] img[_ngcontent-c2] {
    float: left
}

.contract[_ngcontent-c2] .contract-box[_ngcontent-c2] .contract-field[_ngcontent-c2] span[_ngcontent-c2] {
    display: block;
    margin-left: 40px
}

.contract[_ngcontent-c2] .contract-box[_ngcontent-c2] .contract-field[_ngcontent-c2] .social-box[_ngcontent-c2] {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 auto;
    width: 120px
}

.contract[_ngcontent-c2] .contract-box[_ngcontent-c2] .contract-field[_ngcontent-c2] .social[_ngcontent-c2]:last-child {
    display: block;
    margin-right: 30px
}

.contract[_ngcontent-c2] .contract-underline-box[_ngcontent-c2] {
    border-bottom: 1px solid gray;
    padding: 0 150px;
    margin: 0
}

.contract[_ngcontent-c2] .contract-underline[_ngcontent-c2] {
    height: 10px;
    bottom: 0
}

.map-box[_ngcontent-c2] {
    position: relative;
    height: 500px
}

.map[_ngcontent-c2] {
    height: 500px;
    width: 100%;
    left: 0
}

.content-box[_ngcontent-c2],
.map[_ngcontent-c2] {
    top: 0;
    position: absolute
}

.content-box[_ngcontent-c2] {
    right: 200px
}

.form[_ngcontent-c2] {
    background-color: #13b1ad;
    background: -webkit-gradient(linear, left top, right bottom, from(#118d87), to(#17dbd5));
    background: linear-gradient(to bottom right, #118d87, #17dbd5);
    color: #fff;
    height: 500px;
    width: 300px;
    padding: 20px
}

.submit-form[_ngcontent-c2] {
    margin: 20px auto;
    display: block;
    color: #fff;
    background-color: #0d456e;
    border: 1px solid #0d456e;
    padding: 10px 10px;
    border-radius: 100px;
    font-size: 16px;
    outline-color: unset;
    width: 200px
}

.submit-form[_ngcontent-c2]:focus {
    outline-color: transparent
}

.header[_ngcontent-c2] {
    font: 22px Poppins;
    color: #fff
}

.detail[_ngcontent-c2] {
    font: 16px Poppins;
    color: #fff
}

textarea[_ngcontent-c2] {
    overflow: hidden
}

@media (max-width:480px) {
    .contract[_ngcontent-c2] .contract-box[_ngcontent-c2] {
        width: 300px
    }

    .contract[_ngcontent-c2] .contract-box[_ngcontent-c2] .contract-field[_ngcontent-c2] {
        padding-left: 15%;
        padding-right: 15%
    }

    .map-box[_ngcontent-c2] {
        height: 1000px
    }

    .content-box[_ngcontent-c2] {
        top: 500px;
        width: 100%;
        right: 0
    }

    .form[_ngcontent-c2] {
        width: 100%;
        height: 500px;
        padding-top: 50px
    }
}

@media (min-width:480px) and (max-width:767px) {
    .contract[_ngcontent-c2] .contract-box[_ngcontent-c2] {
        width: 300px
    }

    .contract[_ngcontent-c2] .contract-box[_ngcontent-c2] .contract-field[_ngcontent-c2] {
        padding-left: 15%;
        padding-right: 15%
    }

    .map-box[_ngcontent-c2] {
        height: 1000px
    }

    .content-box[_ngcontent-c2] {
        top: 500px;
        width: 100%;
        right: 0
    }

    .form[_ngcontent-c2] {
        width: 100%;
        height: 500px;
        padding-top: 50px
    }
}

@media (min-width:768px) and (max-width:991px) {
    .content-box[_ngcontent-c2] {
        right: 5%
    }
}

@media (min-width:992px) and (max-width:1199px) {
    .content-box[_ngcontent-c2] {
        right: 10%
    }
}

@media (min-width:1200px) {
    .content-box[_ngcontent-c2] {
        right: 15%
    }
}

.contract[_ngcontent-c2] .contract-box[_ngcontent-c2] .contract-field[_ngcontent-c2] #hideEmail[_ngcontent-c2] {
    display: none
}



.footer[_ngcontent-c3] {
    /* position: absolute; */
    bottom: -75px;
    width: 100%;
    background-color: #000000;
    padding: 0 0 15px;
    color: #575757;
    font: 16px Poppins;
    /* height: 80px; */
    /* margin-top: 30px; */
}

.highlight[_ngcontent-c3] {
    color: #575757;
    font-weight: 400;
    text-decoration: none;
    transition: color 0.3s ease;
    font-family: 'IBM Plex Sans Thai' !important;
}

.en .highlight[_ngcontent-c3] {
    color: #575757;
    font-weight: 400;
    text-decoration: none;
    transition: color 0.3s ease;
    font-family: 'Poppins' !important;
}

.highlight[_ngcontent-c3]:hover {
    color: #999999
}

.cookies-consent[_ngcontent-c4] {
    color: #fff;
    width: 80vw;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    background-color: #3b3b3b;
    margin: 0 auto;
    position: fixed;
    left: 10vw;
    bottom: 0;
    padding: 10px 60px;
    border-radius: 5px 5px 0 0;
    font-size: 13px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.cookies-consent[_ngcontent-c4] .content[_ngcontent-c4] {
    width: 90%;
    padding-right: 20px
}

.cookies-consent[_ngcontent-c4] .button-agree[_ngcontent-c4] {
    background-color: #00aa9b
}

.cookies-consent[_ngcontent-c4] .button-agree[_ngcontent-c4],
.cookies-consent[_ngcontent-c4] .button-deny[_ngcontent-c4] {
    padding: 0 30px;
    border-radius: 5px;
    border: none;
    height: 30px;
    margin: 5px 5px
}

.cookies-consent[_ngcontent-c4] .button-deny[_ngcontent-c4] {
    background-color: #898989
}

.cookies-consent[_ngcontent-c4] .highlight[_ngcontent-c4] {
    color: #00bdb5
}

.cookies-consent[_ngcontent-c4] .content[_ngcontent-c4] button[_ngcontent-c4] {
    color: #fff
}

.closebtn[_ngcontent-c4] {
    position: absolute;
    top: 3px;
    right: 5px;
    cursor: pointer;
    color: #d3d3d3;
    font-size: 12px
}

.closebtn[_ngcontent-c4] img[_ngcontent-c4] {
    width: 10px
}

.hide[_ngcontent-c4] {
    display: none
}

@media (max-width:480px) {
    .cookies-consent[_ngcontent-c4] {
        display: block;
        height: -webkit-fit-content;
        height: -moz-fit-content;
        height: fit-content;
        width: 100vw;
        padding: 10px 30px;
        border-radius: 10px 10px 0 0;
        left: 0
    }

    .cookies-consent[_ngcontent-c4] button[_ngcontent-c4] {
        padding: 0 10px
    }

    .cookies-consent[_ngcontent-c4] .content[_ngcontent-c4] {
        width: 100%;
        padding: 0 0
    }

    .cookies-consent[_ngcontent-c4] .button-agree[_ngcontent-c4] {
        width: 47%;
        height: 35px;
        margin: 2%;
        margin-left: 0
    }

    .cookies-consent[_ngcontent-c4] .button-deny[_ngcontent-c4] {
        width: 47%;
        height: 35px;
        margin: 2%;
        margin-right: 0
    }
}

@media (min-width:480px) and (max-width:767px) {
    .cookies-consent[_ngcontent-c4] {
        height: -webkit-fit-content;
        height: -moz-fit-content;
        height: fit-content;
        width: 90vw;
        left: 5vw;
        padding: 10px 30px
    }

    .cookies-consent[_ngcontent-c4] button[_ngcontent-c4] {
        padding: 0 10px
    }
}

@media (min-width:768px) and (max-width:991px) {
    .cookies-consent[_ngcontent-c4] {
        height: -webkit-fit-content;
        height: -moz-fit-content;
        height: fit-content;
        padding: 10px 30px
    }
}

.copyrightHolder a {
    margin-right: 1rem;
}

@media (max-width: 1200px) {
    .footer[_ngcontent-c3] {
        font-size: 14px;
    }
}

@media (max-width: 768px) {
    .copyrightHolder {
        display: flex;
        flex-direction: column;
        padding: 0;
    }

    .copyrightHolder a {
        margin-bottom: 0.5rem;
    }

    .footer[_ngcontent-c3] {
        font-size: 14px;
    }
}

#about[_ngcontent-c6] {
    background: url(https://www.sirisoft.co.th/assets/image/bg_hero.png) no-repeat 100% 0;
    background-size: 100% auto;
    color: #313131;
    font: 16px Poppins;
    padding-top: 5px
}

.box-we-are[_ngcontent-c6] {
    position: relative
}

.box-we-are[_ngcontent-c6] .we-are[_ngcontent-c6] {
    float: right
}

.box-we-are[_ngcontent-c6] .img-box[_ngcontent-c6] .img-display[_ngcontent-c6] {
    width: 100%
}

.box-about-us[_ngcontent-c6] {
    padding-bottom: 100px
}

.box-about-us[_ngcontent-c6] .header[_ngcontent-c6] {
    margin-top: -40px;
    margin-bottom: 30px
}

.h1[_ngcontent-c6] {
    color: #fff;
    font: 36px Poppins;
    font-weight: lighter
}

.text-normal[_ngcontent-c6] {
    font-size: 16px
}

.head-gradient[_ngcontent-c6] {
    color: #1cf3d8
}

@supports (-webkit-background-clip:text) {
    .word2[_ngcontent-c6] {
        background-color: #1cf3d8;
        background: #1cf3d8;
        background: -webkit-gradient(linear, left top, right bottom, from(#1dffd9), to(#0fd0c8));
        background: linear-gradient(to bottom right, #1dffd9, #0fd0c8);
        background: -webkit-linear-gradient(left top, #1dffd9, #0fd0c8);
        -webkit-background-clip: text
    }

    .word2[_ngcontent-c6],
    .word3[_ngcontent-c6] {
        -webkit-text-fill-color: hsla(0, 0%, 100%, 0);
        -webkit-text-fill-color: transparent
    }

    .word3[_ngcontent-c6] {
        background-color: #1cf3d8;
        background: #1cf3d8;
        background: -webkit-gradient(linear, left top, right bottom, from(#16e8d0), to(#0fd0c8));
        background: linear-gradient(to bottom right, #16e8d0, #0fd0c8);
        background: -webkit-linear-gradient(left top, #16e8d0, #0fd0c8);
        -webkit-background-clip: text
    }

    .word4[_ngcontent-c6] {
        background-color: #1cf3d8;
        background: #1cf3d8;
        background: -webkit-gradient(linear, left top, right bottom, from(#16e8d0), to(#08b9bf));
        background: linear-gradient(to bottom right, #16e8d0, #08b9bf);
        background: -webkit-linear-gradient(left top, #16e8d0, #08b9bf);
        -webkit-background-clip: text
    }

    .word4[_ngcontent-c6],
    .word5[_ngcontent-c6] {
        -webkit-text-fill-color: hsla(0, 0%, 100%, 0);
        -webkit-text-fill-color: transparent
    }

    .word5[_ngcontent-c6] {
        background-color: #1cf3d8;
        background: #1cf3d8;
        background: -webkit-gradient(linear, left top, right bottom, from(#0fd0c8), to(#01a1b6));
        background: linear-gradient(to bottom right, #0fd0c8, #01a1b6);
        background: -webkit-linear-gradient(left top, #0fd0c8, #01a1b6);
        -webkit-background-clip: text
    }
}

.h2[_ngcontent-c6] {
    font: 55px Poppins;
    margin: 0;
    line-height: 55px;
    display: ruby
}

.word-box[_ngcontent-c6] {
    position: relative;
    display: table
}

.word1[_ngcontent-c6] {
    width: 108px;
    -webkit-animation: wipeWord1 .5s steps(2000);
    animation: wipeWord1 .5s steps(2000)
}

.word1[_ngcontent-c6],
.word2[_ngcontent-c6] {
    display: block;
    white-space: nowrap;
    overflow: hidden
}

.word2[_ngcontent-c6] {
    width: 250px;
    -webkit-animation: wipeWord2 2s steps(2000);
    animation: wipeWord2 2s steps(2000)
}

.word3[_ngcontent-c6] {
    width: 410px;
    height: 65px;
    -webkit-animation: wipeWord3 3.5s steps(2000);
    animation: wipeWord3 3.5s steps(2000)
}

.word3[_ngcontent-c6],
.word4[_ngcontent-c6] {
    display: block;
    white-space: nowrap;
    overflow: hidden
}

.word4[_ngcontent-c6] {
    width: 305px;
    margin-top: -10px;
    -webkit-animation: wipeWord4 5s steps(2000);
    animation: wipeWord4 5s steps(2000)
}

.word5[_ngcontent-c6] {
    display: block;
    white-space: nowrap;
    overflow: hidden;
    width: 445px;
    -webkit-animation: wipeWord5 6.5s steps(2000);
    animation: wipeWord5 6.5s steps(2000)
}

.word-hidden[_ngcontent-c6] {
    visibility: hidden;
    margin-top: -53px;
    display: block
}

@-webkit-keyframes wipeWord1 {
    0% {
        width: 0
    }
}

@keyframes wipeWord1 {
    0% {
        width: 0
    }
}

@-webkit-keyframes wipeWord2 {
    0% {
        width: 0;
        visibility: hidden
    }

    50% {
        width: 0;
        visibility: visible
    }

    to {
        visibility: visible
    }
}

@keyframes wipeWord2 {
    0% {
        width: 0;
        visibility: hidden
    }

    50% {
        width: 0;
        visibility: visible
    }

    to {
        visibility: visible
    }
}

@-webkit-keyframes wipeWord3 {
    0% {
        width: 0;
        visibility: hidden
    }

    57% {
        width: 0;
        visibility: visible
    }

    to {
        visibility: visible
    }
}

@keyframes wipeWord3 {
    0% {
        width: 0;
        visibility: hidden
    }

    57% {
        width: 0;
        visibility: visible
    }

    to {
        visibility: visible
    }
}

@-webkit-keyframes wipeWord4 {
    0% {
        width: 0;
        visibility: hidden
    }

    70% {
        width: 0;
        visibility: visible
    }

    to {
        visibility: visible
    }
}

@keyframes wipeWord4 {
    0% {
        width: 0;
        visibility: hidden
    }

    70% {
        width: 0;
        visibility: visible
    }

    to {
        visibility: visible
    }
}

@-webkit-keyframes wipeWord5 {
    0% {
        width: 0;
        visibility: hidden
    }

    77% {
        width: 0;
        visibility: visible
    }

    to {
        visibility: visible
    }
}

@keyframes wipeWord5 {
    0% {
        width: 0;
        visibility: hidden
    }

    77% {
        width: 0;
        visibility: visible
    }

    to {
        visibility: visible
    }
}

.header[_ngcontent-c6] {
    color: #0d456e;
    font: 36px Poppins
}

strong[_ngcontent-c6] {
    color: #0d456e;
    font-weight: 700
}

.detail[_ngcontent-c6] {
    text-indent: 50px;
    padding: 0 20px;
    font: 16px Poppins;
    line-height: 22px;
    text-align: justify;
    text-justify: inter-word
}

@media (max-width:480px) {
    #about[_ngcontent-c6] {
        background-size: 100% 350px
    }

    .box-we-are[_ngcontent-c6] .we-are[_ngcontent-c6] {
        float: none;
        margin: 0 auto;
        display: table;
        text-align: center;
        padding: 0;
        padding-top: 20px
    }

    .box-we-are[_ngcontent-c6] .img-box[_ngcontent-c6] .img-display[_ngcontent-c6] {
        width: 40%;
        display: block;
        margin: 0 auto;
        margin-top: 20px
    }

    .box-about-us[_ngcontent-c6] {
        padding-bottom: 50px
    }

    .box-about-us[_ngcontent-c6] .header[_ngcontent-c6] {
        margin-top: 30px;
        margin-bottom: 30px;
        text-align: center
    }

    .h1[_ngcontent-c6] {
        font-size: 20px;
        line-height: 20px
    }

    .h2[_ngcontent-c6] {
        font-size: 36px;
        line-height: 36px
    }

    .header[_ngcontent-c6] {
        font-size: 30px
    }

    .word-box[_ngcontent-c6] {
        margin: 0 auto
    }

    .word-hidden[_ngcontent-c6] {
        margin-top: -32px
    }

    .word1[_ngcontent-c6] {
        width: 60px
    }

    .word2[_ngcontent-c6] {
        width: 164px
    }

    .word3[_ngcontent-c6] {
        width: 269px;
        height: 40px
    }

    .word4[_ngcontent-c6] {
        width: 200px;
        margin-top: -4px
    }

    .word5[_ngcontent-c6] {
        width: 294px
    }
}

@media (min-width:480px) and (max-width:767px) {
    #about[_ngcontent-c6] {
        background-size: 100% 550px
    }

    .box-we-are[_ngcontent-c6] .we-are[_ngcontent-c6] {
        float: none;
        margin: 0 auto;
        display: table;
        text-align: center;
        padding: 0;
        padding-top: 37px
    }

    .box-we-are[_ngcontent-c6] .img-box[_ngcontent-c6] .img-display[_ngcontent-c6] {
        width: 40%;
        display: block;
        margin: 0 auto;
        margin-top: 20px
    }

    .box-about-us[_ngcontent-c6] {
        padding-bottom: 100px
    }

    .box-about-us[_ngcontent-c6] .header[_ngcontent-c6] {
        margin-top: 30px;
        margin-bottom: 20px;
        text-align: center
    }

    .word-box[_ngcontent-c6] {
        margin: 0 auto
    }
}

@media (min-width:768px) and (max-width:991px) {
    #about[_ngcontent-c6] {
        background-size: 100% 550px
    }

    .box-we-are[_ngcontent-c6] .we-are[_ngcontent-c6] {
        float: none;
        margin: 0 auto;
        display: table;
        text-align: center;
        padding: 0;
        padding-top: 37px
    }

    .box-we-are[_ngcontent-c6] .img-box[_ngcontent-c6] .img-display[_ngcontent-c6] {
        width: 35%;
        display: block;
        margin: 0 auto;
        margin-top: 20px
    }

    .box-about-us[_ngcontent-c6] {
        padding-bottom: 100px
    }

    .box-about-us[_ngcontent-c6] .header[_ngcontent-c6] {
        margin-top: 30px;
        margin-bottom: 30px;
        text-align: center
    }

    .word-box[_ngcontent-c6] {
        margin: 0 auto
    }
}

@media (min-width:992px) and (max-width:1199px) {
    #about[_ngcontent-c6] {
        background-size: 100% 465px
    }

    .we-are[_ngcontent-c6] {
        padding: 0;
        padding-top: 58px
    }
}

@media (min-width:1200px) {
    #about[_ngcontent-c6] {
        background-size: 100% 565px
    }

    .we-are[_ngcontent-c6] {
        padding: 0;
        padding-top: 110px
    }
}

#services[_ngcontent-c7] {
    background: url(assets/image/bg_service.png) 100% 0;
    background-size: 100% auto;
    color: #fff;
    font: 16px Poppins;
    padding-bottom: 100px
}

#service-desktop[_ngcontent-c7] {
    display: block;
    visibility: visible
}

#service-mobile[_ngcontent-c7] {
    display: none;
    visibility: hidden
}

.header[_ngcontent-c7] {
    color: #fff;
    font: 36px Poppins;
    font-weight: 400 !important;
    padding: 80px
}

.service-box[_ngcontent-c7] {
    height: 270px;
    margin-bottom: 40px
}

.header-services[_ngcontent-c7] {
    margin-bottom: 20px !important
}

.img-box[_ngcontent-c7] {
    height: 85px
}

.img-box[_ngcontent-c7] img[_ngcontent-c7] {
    margin: 0 auto;
    display: block
}

.department[_ngcontent-c7] {
    color: #0bd6c0;
    font: 20px Poppins;
    font-weight: 400 !important
}

.text-box[_ngcontent-c7] {
    margin-bottom: 15px
}

.text18[_ngcontent-c7] {
    color: #fff;
    font: 16px Poppins;
    font-weight: 400 !important
}

.text18-light[_ngcontent-c7] {
    font: 16px Poppins
}

.text-center[_ngcontent-c7] {
    margin: 0;
    font-weight: lighter
}

.no-warp[_ngcontent-c7] {
    white-space: nowrap;
    margin-left: -100%;
    margin-right: -100%
}

.carousel[_ngcontent-c7] {
    height: 440px
}

.carousel-inner[_ngcontent-c7] {
    height: 100%
}

.carousel-caption[_ngcontent-c7] {
    position: static;
    padding: 0 30px
}

.carousel-indicators[_ngcontent-c7] li[_ngcontent-c7] {
    width: 20px;
    height: 20px
}

.item[_ngcontent-c7] {
    height: 100%
}

.item[_ngcontent-c7] .row[_ngcontent-c7] {
    margin: 0
}

.item[_ngcontent-c7] img[_ngcontent-c7] {
    margin: 0 auto;
    margin-bottom: 30px
}

@media (max-width:480px) {
    #services[_ngcontent-c7] {
        background-size: 280% auto;
        padding-bottom: 0
    }

    #service-desktop[_ngcontent-c7] {
        display: none;
        visibility: hidden
    }

    #service-mobile[_ngcontent-c7] {
        display: block;
        visibility: visible;
        height: 593px
    }

    .header[_ngcontent-c7] {
        padding: 40px;
        font-size: 30px
    }

    .img-box[_ngcontent-c7] {
        height: 75px
    }
}

@media (min-width:480px) and (max-width:767px) {
    #services[_ngcontent-c7] {
        background-size: 180% auto;
        padding-bottom: 0
    }

    #service-desktop[_ngcontent-c7] {
        display: none;
        visibility: hidden
    }

    #service-mobile[_ngcontent-c7] {
        display: block;
        visibility: visible;
        height: 593px
    }

    .header[_ngcontent-c7] {
        padding: 40px
    }

    .carousel-caption[_ngcontent-c7] {
        padding: 0 100px
    }

    .img-box[_ngcontent-c7] {
        height: 75px
    }
}

@media (min-width:768px) and (max-width:991px) {
    #services[_ngcontent-c7] {
        background-size: 200% auto
    }
}

@media (min-width:992px) and (max-width:1199px) {
    #services[_ngcontent-c7] {
        background-size: 120% auto
    }
}

#partners[_ngcontent-c8] {
    margin-bottom: 80px
}

#partners[_ngcontent-c8] div[_ngcontent-c8] {
    padding: 0
}

.header[_ngcontent-c8] {
    color: #0d456e;
    font: 36px Poppins;
    padding-top: 80px;
    padding-bottom: 30px;
    margin: 0
}

.partner-box[_ngcontent-c8] {
    padding: 0
}

.image-box[_ngcontent-c8] {
    padding: 0;
    margin: 0 auto
}

.image-box[_ngcontent-c8] img[_ngcontent-c8] {
    margin: 0 auto;
    display: block;
    width: 100%;
    max-width: 100%;
    max-height: 100%;
    max-width: 250px
}

@media (max-width:480px) {
    .header[_ngcontent-c8] {
        padding: 40px;
        font-size: 30px
    }
}

@media (min-width:480px) and (max-width:767px) {
    .header[_ngcontent-c8] {
        padding: 40px
    }
}

#blogs[_ngcontent-c9] {
    background: url(assets/image/bg_blogs.png) no-repeat 100% 0;
    background-size: 150% 100%;
    color: #313131;
    font: 16px Poppins;
    text-align: center;
    padding-bottom: 80px
}

#blogs[_ngcontent-c9] h1[_ngcontent-c9] {
    margin-top: 0
}

#blogs[_ngcontent-c9] h1[_ngcontent-c9],
#blogs[_ngcontent-c9] p[_ngcontent-c9] {
    margin-bottom: 0
}

.blog-box[_ngcontent-c9] {
    min-height: 400px
}

.header[_ngcontent-c9] {
    color: #0d456e;
    font: 36px Poppins;
    padding-top: 80px;
    padding-bottom: 50px
}

.p1[_ngcontent-c9] {
    font: 48px Poppins;
    font-weight: lighter
}

.p2[_ngcontent-c9] {
    font: 36px Poppins;
    text-align: left
}

.p3[_ngcontent-c9] {
    font: 26px Poppins;
    font-weight: lighter;
    text-align: right;
    line-height: 20px;
    margin-top: -20px
}

.p4[_ngcontent-c9] {
    font: 24px Poppins;
    text-align: left;
    font-weight: lighter
}

.p5[_ngcontent-c9] {
    text-align: right
}

.p5[_ngcontent-c9],
.p6[_ngcontent-c9] {
    font: 48px Poppins
}

.p1[_ngcontent-c9] .head[_ngcontent-c9] {
    -webkit-animation: showup 7s infinite;
    animation: showup 7s infinite
}

.p1[_ngcontent-c9] .body[_ngcontent-c9] {
    -webkit-animation: reveal 7s infinite;
    animation: reveal 7s infinite
}

.p1[_ngcontent-c9] .body[_ngcontent-c9] span[_ngcontent-c9] {
    -webkit-animation: slidein 7s infinite;
    animation: slidein 7s infinite
}

.p2[_ngcontent-c9] .head[_ngcontent-c9] {
    -webkit-animation: showup 7s infinite;
    animation: showup 7s infinite
}

.p2[_ngcontent-c9] .body[_ngcontent-c9] {
    -webkit-animation: reveal 7s infinite;
    animation: reveal 7s infinite
}

.p2[_ngcontent-c9] .body[_ngcontent-c9] span[_ngcontent-c9] {
    -webkit-animation: slidein 7s infinite;
    animation: slidein 7s infinite
}

.p3[_ngcontent-c9] .head[_ngcontent-c9] {
    -webkit-animation: showup 7s infinite;
    animation: showup 7s infinite
}

.p3[_ngcontent-c9] .body[_ngcontent-c9] {
    -webkit-animation: reveal 7s infinite;
    animation: reveal 7s infinite
}

.p3[_ngcontent-c9] .body[_ngcontent-c9] span[_ngcontent-c9] {
    -webkit-animation: slidein 7s infinite;
    animation: slidein 7s infinite
}

.p4[_ngcontent-c9] .head[_ngcontent-c9] {
    -webkit-animation: showup 7s infinite;
    animation: showup 7s infinite
}

.p4[_ngcontent-c9] .body[_ngcontent-c9] {
    -webkit-animation: reveal 7s infinite;
    animation: reveal 7s infinite
}

.p4[_ngcontent-c9] .body[_ngcontent-c9] span[_ngcontent-c9] {
    -webkit-animation: slidein 7s infinite;
    animation: slidein 7s infinite
}

.p5[_ngcontent-c9] .head[_ngcontent-c9] {
    -webkit-animation: showup 7s infinite;
    animation: showup 7s infinite
}

.p5[_ngcontent-c9] .body[_ngcontent-c9] {
    -webkit-animation: reveal 7s infinite;
    animation: reveal 7s infinite
}

.p5[_ngcontent-c9] .body[_ngcontent-c9] span[_ngcontent-c9] {
    -webkit-animation: slidein 7s infinite;
    animation: slidein 7s infinite
}

.p6[_ngcontent-c9] .head[_ngcontent-c9] {
    -webkit-animation: showup 7s infinite;
    animation: showup 7s infinite
}

.p6[_ngcontent-c9] .body[_ngcontent-c9] {
    -webkit-animation: reveal 7s infinite;
    animation: reveal 7s infinite
}

.p6[_ngcontent-c9] .body[_ngcontent-c9] span[_ngcontent-c9] {
    -webkit-animation: slidein 7s infinite;
    animation: slidein 7s infinite
}

@-webkit-keyframes showup {
    0% {
        opacity: 0
    }

    50% {
        opacity: 1
    }

    80% {
        opacity: 1
    }

    to {
        opacity: 0
    }
}

@keyframes showup {
    0% {
        opacity: 0
    }

    50% {
        opacity: 1
    }

    80% {
        opacity: 1
    }

    to {
        opacity: 0
    }
}

@-webkit-keyframes slidein {
    0% {
        opacity: 0;
        margin-left: -100%
    }

    15% {
        opacity: 1;
        margin-left: 0
    }

    30% {
        opacity: 1;
        margin-left: 0
    }

    to {
        margin-left: 0
    }
}

@keyframes slidein {
    0% {
        opacity: 0;
        margin-left: -100%
    }

    15% {
        opacity: 1;
        margin-left: 0
    }

    30% {
        opacity: 1;
        margin-left: 0
    }

    to {
        margin-left: 0
    }
}

@-webkit-keyframes reveal {
    0% {
        opacity: 0;
        width: 0
    }

    30% {
        opacity: 1;
        width: 0
    }

    80% {
        opacity: 1
    }

    to {
        opacity: 0;
        width: 355px
    }
}

@keyframes reveal {
    0% {
        opacity: 0;
        width: 0
    }

    30% {
        opacity: 1;
        width: 0
    }

    80% {
        opacity: 1
    }

    to {
        opacity: 0;
        width: 355px
    }
}

.blog-button-a[_ngcontent-c9] {
    text-decoration: none !important
}

.blog-button[_ngcontent-c9] {
    margin: 0 auto;
    margin-top: 30px;
    display: block;
    color: #0d456e;
    background-color: #fff;
    border: 1px solid #0d456e;
    padding: 15px 40px;
    border-radius: 100px;
    outline-color: unset;
    font-size: 16px;
    font-weight: 400
}

.blog-button[_ngcontent-c9]:focus {
    outline-color: transparent
}

.d-mobile {
    display: none;
}

@media (max-width:480px) {
    .header[_ngcontent-c9] {
        padding: 40px;
        font-size: 30px
    }

    #blogs[_ngcontent-c9] {
        background-size: 370% auto;
        padding-bottom: 40px
    }

    .p1[_ngcontent-c9] {
        font-size: 30px
    }

    .p2[_ngcontent-c9] {
        font-size: 24px
    }

    .p3[_ngcontent-c9] {
        font-size: 20px
    }

    .p4[_ngcontent-c9] {
        font-size: 18px
    }

    .p5[_ngcontent-c9],
    .p6[_ngcontent-c9] {
        font-size: 30px
    }
}

@media (min-width:480px) and (max-width:767px) {
    .header[_ngcontent-c9] {
        padding: 40px
    }

    #blogs[_ngcontent-c9] {
        background-size: 350% auto;
        padding-bottom: 40px
    }
}

@media (min-width:768px) and (max-width:991px) {
    #blogs[_ngcontent-c9] {
        background-size: 170% auto
    }
}

@media (min-width:992px) and (max-width:1199px) {
    #blogs[_ngcontent-c9] {
        background-size: 130% auto
    }
}

@media (min-width:1200px) {
    #blogs[_ngcontent-c9] {
        background-size: 110% auto
    }
}


/* ////////////////// */


/* ////////////////// */

.language {
    position: relative;
    top: 28px;
    padding-left: 25px;
}

@media (max-width:1230px) {
    a[_ngcontent-c1] {
        font: 14px Poppins;
    }

    li[_ngcontent-c1]>a[_ngcontent-c1] {
        font: 14px Poppins;
        /* line-height: 70px; */
    }

    .active[_ngcontent-c1]>a[_ngcontent-c1] {
        font-size: 14px;
        font-family: Poppins;
    }
}

@media (max-width:1200px) {
    .language {
        position: relative;
        top: 30px;
        padding-left: 0px;
    }
}

@media (max-width:991px) {
    .language {
        position: relative;
        top: 30px;
        padding-left: 0px;
    }
}

@media (max-width:767px) {
    li[_ngcontent-c1]>a[_ngcontent-c1] {
        line-height: 42px;
    }

    a[_ngcontent-c1].lang-switch {
        position: relative;
        padding: 0 1px;
        color: #ffffff !important;
        font-size: 18px !important;
        font-weight: 500 !important;
        transition: color 0.3s ease;
    }

    .language {
        position: relative;
        top: 0px;
        padding-left: 15px;
        background-color: #000000;
        padding: 15px;
        font-weight: 500;
    }

    .language span {
        display: none;
    }

    .d-mobile {
        display: flex;
        padding: 0 15px;
    }
}


/* /////////////////////// */

.footter-main {
    background-color: #000000;
}

a[_ngcontent-c1] {
    position: relative;
}

a[_ngcontent-c1]::after {
    content: '';
    position: absolute;
    bottom: -8px;
    left: 0;
    width: 0;
    height: 2px;
    background: #0055FF;
    transition: width 0.45s ease;
}

a[_ngcontent-c1]:hover::after {
    width: 78%;
}

a[_ngcontent-c1]:not(:hover)::after {
    right: 0;
    left: unset;
    width: 0;
    transition: width 0.7s ease;
}

.active[_ngcontent-c1]>a[_ngcontent-c1] {
    position: relative;
}

.active[_ngcontent-c1]>a[_ngcontent-c1]::after {
    content: '';
    position: absolute;
    bottom: -8px;
    left: 50%;
    transform: translateX(-50%);
    width: 90%;
    height: 2px;
    background: #0055FF;
    transition: width 0.7s ease;
}

/* Update hover animation for nav links */
a[_ngcontent-c1] {
    position: relative;
    color: #8F8F8F !important;
    transition: color 0.3s ease;
}

a[_ngcontent-c1]::after {
    content: '';
    position: absolute;
    bottom: -8px;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 2px;
    background: linear-gradient(to right, #0055FF, #0055FF);
    transition: width 0.45s ease;
}

a[_ngcontent-c1]:hover {
    color: #ffffff !important;
}

a[_ngcontent-c1]:hover::after {
    width: 78%;
}

/* Add right-to-left animation when unhovered */
a[_ngcontent-c1]:not(:hover)::after {
    right: 0;
    left: unset;
    width: 0;
    transition: width 0.7s ease;
}

/* Style for active nav links */
.active[_ngcontent-c1]>a[_ngcontent-c1] {
    position: relative;
    color: #ffffff !important;
}

.active[_ngcontent-c1]>a[_ngcontent-c1]::after {
    content: '';
    position: absolute;
    bottom: -8px;
    left: 50%;
    transform: translateX(-50%);
    width: 90%;
    height: 2px;
    background: #0055FF;
    transition: width 0.7s ease;
}

.font-ibm {
    font-family: "IBM Plex Sans Thai", sans-serif !important;
}

.font-poppins {
    font-family: "Poppins", sans-serif !important;
}

.br-top {
    position: relative;
    margin-top: 1rem;
    margin-bottom: 2.5rem;
}

.br-top::before {
    content: '';
    display: block;
    width: 13%;
    border-top: 4px solid #0055FF;
    margin-bottom: 1rem;
}

.nav-toggle .icon-bar {
    transition: 0.3s ease-in-out;
}

.nav-toggle.collapsed .icon-bar {
    transform: none;
    opacity: 1;
}

.nav-toggle:not(.collapsed) .bar1 {
    transform: rotate(-45deg) translate(-2.5px, 6px)
}

.nav-toggle:not(.collapsed) .bar2 {
    opacity: 0;
}

.nav-toggle:not(.collapsed) .bar3 {
    transform: rotate(45deg) translate(-3px, -6px)
}

@media (max-width: 767px) {
    .active[_ngcontent-c1]>a[_ngcontent-c1]::after {
        content: '';
        position: absolute;
        bottom: 5px;
        width: 82%;
        height: 2px;
        background: linear-gradient(to right, #0055FF, #0055FF);
        transition: width 0.3s ease-in-out;
        z-index: 1;
    }

    a[_ngcontent-c1]::after {
        content: '';
        position: absolute;
        bottom: 4px;
        /* left: 0 ; */
        width: 0;
        height: 2px;
        background: linear-gradient(to right, #0055FF, #0055FF);
        transition: width 0.3s ease;
        z-index: 1;
    }

    a[_ngcontent-c1]:hover::after {
        width: 72%;
        /* left: 16px; */
    }

    a[_ngcontent-c1].lang-switch:hover::after {
        width: 100%;
        bottom: -2px;
        /* left: 0; */
    }

    a[_ngcontent-c1]:not(:hover)::after {
        right: 0;
        left: unset;
        width: 0;
        transition: width 0.0s ease;
    }
}

#footer {
    font-family: "poppins", sans-serif !important;
}



.change-lang-box {
    display: inline-flex;
    align-items: center;
    padding: 0 0 0 26px;
    line-height: normal;
}

a.lang {
    font: 16px Poppins;
    color: #8F8F8F;
    transition: color 0.3s ease;
}

a.lang:hover {
    color: #FFF;
}

a.lang.active {
    color: #FFF;
}

.divider {
    color: #8F8F8F;
    padding: 0 10px;
}

@media (max-width: 1230px) {
    a.lang {
        font: 14px Poppins;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .container-80 {
        width: 100% !important;
    }
    .navbar-brand {
        padding: 15px 10px !important;
    }
    .change-lang-box {
        padding: 0 0 0 5px;
    }
    .divider {
        padding: 0 5px;
    }
}

@media (max-width: 767px) {
    .change-lang-box {
        padding: 15px;
    }
    a.lang {
        font: 16px Poppins;
    }
}